{% extends 'index.html' %}
{% block content %}
<div class="card">
    <img src={{ url_for('static', filename='img/familyofpets.jpg') }} alt="Imagem de família de pets">
    <h2>Seja bem-vindo ao sistema MakeFamilyPet!</h2>
</div>
<div class="card">
    <img src={{ url_for('static', filename='img/equipe.jpg') }} alt="Imagem da equipe">
    <h2>Nossa equipe!</h2>
</div>
<div class="card">
    <img src={{ url_for('static', filename='img/webdesign.png') }} alt="Imagem de webdesign">
    <h2>O trabalho de projeto de sistemas web!</h2>
</div>
<div class="card">
    <img src={{ url_for('static', filename='img/ufv.jpg') }} alt="Imagem do campus florestal da ufv">
    <h2>O Campus de Florestal!</h2>
</div>
<div class="card">
    <img src={{ url_for('static', filename='img/ufvv.jpg') }} alt="Imagem do campus viçosa da ufv">
    <h2>A UFV!</h2>
</div>
{% endblock %}